/*External Styling*/
#yellow {
	color: yellow;
}

/*Universal Selector*/
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*Type selector*/
h1 {
	font-size: 2rem;
}

/*ID Selector*/
#uppercase {
	text-transform: uppercase;
}

/*Class Selector*/
.lg-color {
	background-color: green;
}

/*Attribute Selector*/
li[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
/*	width: 90%;*/
}

/*Adjacent Sibling Selector*/
img + ul {
	list-style-type: none;
}

/*Descendant Selector*/
#cdimension img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*General Sibling Selector*/
h4 ~ p {
	text-align: center;
	color: black;
}

/*Child Selector*/
body > section > ul > li {
	letter-spacing: 10px;
}